## MacPorts-2.11.6.tar.bz2

=== tests/test/dependencies-d/DESCRIPTION ===
This test checks for an invalid dependency specification. The "depends" option
tested in this test apparently was never implemented.

There is 1 test case.
