=== tests/test/svn-and-patchsites/DESCRIPTION ===
This test checks fetching using svn and downloading of patchfiles from
the URL given by patch_sites.

There is 1 test case which looks for errors in the output file.
